import * as React from 'react';
import { ReactComponent as Icon } from "./ListViewCustomed.js";
import createIcon from "../create-icon";
var ListViewCustomed = createIcon(Icon);
export default /*#__PURE__*/React.memo(ListViewCustomed);

